# 賬戶基金持倉

`GET` `/v1/asset/fund`

:::warning 僅支援 Longbridge 香港 / 新加坡賬戶
此接口僅支援 Longbridge 香港 / 新加坡賬戶。
:::

該接口用於獲取包括賬戶、基金代碼、持有份額、成本淨值、當前淨值、幣種在內的基金持倉信息。

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | array | No | 基金代碼，使用 `ISIN` 格式，例如：`HK0000676327` <a href="https://en.wikipedia.org/wiki/International_Securities_Identification_Number">ISIN 解釋</a> |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/asset/fund' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `list` | object[] | No | 股票持倉信息 |
| `└ account_channel` | string | Yes | 賬戶類型 |
| `└ fund_info` | object[] | No | 基金詳情 |
| `└ ∟ symbol` | string | Yes | 基金 ISIN 代碼 |
| `└ ∟ current_net_asset_value` | string | Yes | 當前淨值 |
| `└ ∟ net_asset_value_day` | string | Yes | 當前淨值時間 |
| `└ ∟ symbol_name` | string | Yes | 基金名稱 |
| `└ ∟ currency` | string | Yes | 幣種 |
| `└ ∟ cost_net_asset_value` | string | Yes | 成本淨值 |
| `└ ∟ holding_units` | string | No | 持有基金份額。 |

### Response JSON Example

```json
{
  "code": 0,
  "data": {
    "list": [
      {
        "account_channel": "lb",
        "fund_info": [
          {
            "symbol": "HK0000447943",
            "symbol_name": "GAOTENG EMERGING MARKETS PLUS  LONG/SHORT FIXED INCOME ALPHA FUND",
            "currency": "USD",
            "holding_units": "5.000",
            "current_net_asset_value": "0",
            "cost_net_asset_value": "0.00",
            "net_asset_value_day": "1649865600"
          }
        ]
      }
    ]
  }
}
```
